Bug 1814540 - [RHEL-8] 'redhat-storage-logos' RPM not available for RHGS 3.5.2 on RHEL 8
Summary: [RHEL-8] 'redhat-storage-logos' RPM not available for RHGS 3.5.2 on RHEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: redhat-storage-logos
Version: rhgs-3.5
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: RHGS 3.5.z Batch Update 2
Assignee: Rinku
QA Contact: Vinayak Papnoi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-18 07:42 UTC by Prasanth
Modified: 2020-06-19 14:18 UTC (History)
8 users (show)

Fixed In Version: redhat-storage-logos-81.1-1
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-16 06:19:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:2572 0 None None None 2020-06-16 06:19:56 UTC

Description Prasanth 2020-03-18 07:42:39 UTC
Description of problem:

'redhat-storage-logos' RPM not available for RHGS 3.5.1 on RHEL 8

This is a dependent package for Layered Install and ISO and hence it needs to be made available for testing at the earliest.

Comment 6 Vinayak Papnoi 2020-04-07 10:24:20 UTC
The rpm has been made available and get's installed successfully as a dependency for redhat-storage-server.
It replaces the redhat-logos package.

Snippet of yum install:

```

 redhat-storage-logos        x86_64 81.1-1.el8rhgs               Base-RH-Gluster-3.5-Server       363 k
     replacing  redhat-logos.x86_64 81.1-1.el8

```

# rpm -qa | grep logos
redhat-storage-logos-81.1-1.el8rhgs.x86_64


Moving the bug to VERIFIED.

Comment 11 errata-xmlrpc 2020-06-16 06:19:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2572


Note You need to log in before you can comment on or make changes to this bug.